Skip to main content
PATCH
Update tasks

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

id
string
required

Body

application/json
task
object

Response

Success

A to-do task owned by a user, optionally about one of their contacts.

id
integer

Task ID.

body
string | null

Task text.

due_at
string<date-time> | null
completed_at
string<date-time> | null

When the task was completed, or null while open.

created_at
string<date-time>
contact
object | null

Contact the task is about, if any.